﻿/* Tab Content - menucool.com */
ul.tabs {
	position: absolute;
	top: -21px;
	left: 0px;
	color: #000000;
	display: block;
	font-size: 18px;
	text-shadow: 1px 1px 1px #fff;
	letter-spacing: -1px; /*width:130px;*/
	line-height: 5px;
	list-style-type: none;
}
ul.tabs li {
	float: left; /*padding: 47px 24px 18px 40px; height: 39px; width: 142px; */
}

ul.tabs li a {
	text-decoration: none; /* padding-right: 20px; */
	display: block;
	padding: 47px 9px 18px;
	height: 39px;
	width: 188px;
	text-align: center;
}

ul.tabs li.selected a:hover {
	text-decoration: none;
	background:url(img/tab.png) 0px 6px no-repeat;
}

ul.tabs li.selected {
	background:url(img/tab.png) 0px 6px no-repeat;
	
}

div.tabcontents {
	border: 1px solid #CCC;
	padding: 30px 10px;
	width: 827px;
}

ul.tabs li strong { color: #555555; text-shadow: 1px 1px 1px #fff;  }

ul.tabs li span { color: #3a3a3a; text-shadow: 1px 1px 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height: 26px }


